html, body {
  margin: 0;
  padding: 0;
}

.snap-content {
  /*position: absolute;*/
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 2;
  background: #FFF;
  -webkit-overflow-scrolling: touch;
  position: absolute;
}

.snap-drawers {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto;
  height: auto;
}

.snap-drawer {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: auto;
  width: 265px;
  height: auto;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: width 0.3s ease;
     -moz-transition: width 0.3s ease;
      -ms-transition: width 0.3s ease;
       -o-transition: width 0.3s ease;
          transition: width 0.3s ease;
}

.snap-drawer-left {
  left: 0;
  z-index: 2;
  display: none;
}

.snap-drawer-right {
  right: 0;
  z-index: 2;
  display: none;
}

.snapjs-left .snap-drawer-right,
.snapjs-right .snap-drawer-left {
  display: none;
}

.snapjs-expand-left .snap-drawer-left,
.snapjs-expand-right .snap-drawer-right {
  width: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .snapjs-left .fixed-top, .snapjs-left .displayBarMobile, .snapjs-left .fixed-banner-wrapper{
      transform: translate3d(266px, 0px, 0px);
  }

  .snapjs-right .fixed-top, .snapjs-right .displayBarMobile, .snapjs-right .fixed-banner-wrapper {
      transform: translate3d(-266px, 0px, 0px);
  }
}
